<form action="">
    <mat-grid-list cols="4" rowHeight="70px">
            <mat-grid-tile style="margin-top: 15px;" [colspan]="1" [rowspan]="1">
                <mat-form-field appearance="outline">
                    <mat-label>Nombre</mat-label>
                    <input matInput placeholder="Maria">
                </mat-form-field>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="3" [rowspan]="5" [style.background]="'lightblue'">
             IMG
            </mat-grid-tile>
            <mat-grid-tile [colspan]="1" [rowspan]="1">
                <mat-form-field appearance="outline">
                    <mat-label>Apellido</mat-label>
                    <input matInput placeholder="Dolores">
                </mat-form-field>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="1" [rowspan]="1">
                <mat-form-field appearance="outline">
                    <mat-label>Email</mat-label>
                    <input matInput placeholder="DoloresM@gmail.com">
                </mat-form-field>
            </mat-grid-tile>
            <mat-grid-tile [colspan]="1" [rowspan]="1" [style.background]="'lightblue'">
             mensaje
            </mat-grid-tile>
            <mat-grid-tile [colspan]="1" [rowspan]="1" [style.background]="'lightblue'">
             botones de enlace whatsapp, fb, youtube
            </mat-grid-tile>
           </mat-grid-list>
</form>